#include "gestion_caisse.h"
#include "ui_gestion_caisse.h"
#include"caisseprincipal.h"
#include"gestion_article2.h"
gestion_caisse::gestion_caisse(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::gestion_caisse)
{
    ui->setupUi(this);
}

gestion_caisse::~gestion_caisse()
{
    delete ui;
}

void gestion_caisse::on_pushButton_clicked()
{
    c = new caisseprincipal(this);
    c->show();
}

void gestion_caisse::on_pushButton_2_clicked()
{
    ga= new gestion_article2(this);
        ga->show();
}

